update=Fri 06 Nov 2015 10:52:20 AM EST
version=1
last_client=pcbnew
[general]
version=1
[eeschema]
version=1
LibDir=lib
[eeschema/libraries]
LibName1=lib/HVBoard
LibName2=lib/power
LibName3=lib/pspice
LibName4=lib/jumper
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[pcbnew]
version=1
LastNetListRead=HVBoard.net
UseCmpFile=1
PadDrill=1.020000000000
PadDrillOvalY=1.020000000000
PadSizeH=1.800000000000
PadSizeV=1.800000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[pcbnew/libraries]
LibDir=mod
LibName1=1206_resistor
LibName2=C_1825
LibName3=HVInput
LibName4=HV_input_flip
LibName5=HV_Jumper
LibName6=HV_out
LibName7=two_pin_jumper
